.text-sand {
    color: #decfc8 !important;
}

.bg-dark-forest {
    background-color: #21372B !important;
}



footer {
    background-color: #21372b;
    padding: 40px 20px 80px
}

@media screen and (min-width: 992px) {
    footer {
        padding:40px 40px 30px
    }
}

footer .footer-columns,footer .footer-row {
    display: flex;
    margin: auto!important;
    max-width: 1440px
}

footer .footer-brand {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 1rem;
    margin-top: 0
}

@media screen and (min-width: 768px) {
    footer .footer-brand {
        justify-content:start;
        margin-bottom: 60px;
        margin-top: 20px
    }
}

@media screen and (min-width: 992px) {
    footer .footer-brand {
        justify-content:start
    }
}

footer .footer-brand img {
    height: 60%
}

@media screen and (min-width: 768px) {
    footer .footer-brand img {
        height:-webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content
    }
}

footer .footer-column {
    display: flex;
    flex-direction: column;
    margin-top: 20px
}

@media screen and (min-width: 768px) {
    footer .footer-column {
        margin-top:0
    }
}

footer .footer-column .accordion {
    --bs-accordion-color: #fff;
    --bs-accordion-bg: transparent;
    padding-bottom: 0
}

@media screen and (min-width: 768px) {
    footer .footer-column .accordion {
        padding-bottom:20px
    }
}

footer .footer-column .accordion-header {
    border-top: 1px solid #858383;
    margin: 0;
    padding-top: 8px
}

@media screen and (min-width: 992px) {
    footer .footer-column .accordion-header {
        border-top:0
    }
}

footer .footer-column .accordion-button {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #decfc8;
    cursor: pointer!important;
    font-family: Louize,Times,serif!important;
    font-size: 22px!important;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 8px;
    outline: none;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%
}

@media screen and (min-width: 992px) {
    footer .footer-column .accordion-button {
        cursor:default!important
    }
}

footer .footer-column .accordion-button:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none'%3E%3Cpath stroke='%23DECFC8' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.333' d='M3.334 8h9.333M8 3.333v9.334'/%3E%3C/svg%3E");
    display: block
}

@media screen and (min-width: 992px) {
    footer .footer-column .accordion-button:after {
        display:none
    }
}

footer .footer-column .accordion-button:not(.collapsed):after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none'%3E%3Cpath stroke='%23DECFC8' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.333' d='M3.334 8h9.333'/%3E%3C/svg%3E");
    display: block;
    transform: none
}

@media screen and (min-width: 992px) {
    footer .footer-column .accordion-button:not(.collapsed):after {
        display:none
    }
}

footer .footer-column .accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
    color: #decfc8
}

footer .footer-column .accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
    outline: none
}

footer .footer-column .accordion-body {
    cursor: default!important;
    display: flex;
    flex-direction: column;
    padding: 8px 0 24px
}

@media screen and (min-width: 992px) {
    footer .footer-column .accordion-body {
        padding-bottom:0;
        padding-top: 0
    }
}

footer .footer-column .accordion-body ul {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0
}

footer .footer-column .accordion-body ul li {
    list-style: none
}

footer .footer-column .accordion-link {
    color: #decfc8;
    font-family: Acumin,Arial,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    text-decoration: none
}

@media screen and (min-width: 768px) {
    footer .footer-column .accordion-link {
        font-size:16px;
        line-height: 24px;
        text-align: left
    }
}

@media screen and (min-width: 992px) {
    footer .footer-column .accordion-link {
        font-size:16px;
        text-align: left
    }
}

footer .footer-legal {
    color: #decfc8;
    font-family: Acumin,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-top: 10px;
    text-align: center
}

@media screen and (min-width: 992px) {
    footer .footer-legal {
        margin-top:0;
        text-align: left
    }
}

footer .footer-legal a {
    color: #decfc8;
    font-family: Acumin,Arial,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none
}

@media screen and (min-width: 768px) {
    footer .footer-legal a {
        font-size:16px;
        line-height: 24px
    }
}

footer .footer-legal a:hover {
    color: #decfc8;
    font-weight: 400
}

footer .footer-language {
    color: #decfc8;
    text-align: center
}

@media screen and (min-width: 992px) {
    footer .footer-language {
        text-align:left
    }
}

footer .footer-language .lang {
    border-bottom: none
}

footer .footer-language .lang.active {
    border-bottom: 1px solid #decfc8
}

footer .footer-language a {
    color: #decfc8;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none
}

footer .footer-language a:hover {
    color: #fff;
    font-weight: 400
}

.footer_newsletter_banner {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 20px
}

@media screen and (min-width: 768px) {
    .footer_newsletter_banner {
        max-height:400px;
        padding: 80px 40px
    }
}

.footer_newsletter_banner .newsletter .title {
    color: #decfc8!important;
    font-family: Louize,Times,serif!important;
    font-size: 32px;
    font-weight: 400!important;
    line-height: 1.2;
    margin: 16px 0 12px;
    text-align: center;
    text-transform: uppercase
}

@media screen and (min-width: 768px) {
    .footer_newsletter_banner .newsletter .title {
        font-size:46px;
        line-height: 1.2
    }
}

@media screen and (min-width: 992px) {
    .footer_newsletter_banner .newsletter .title {
        font-size:56px;
        line-height: 1.2
    }
}

.me-0 {
    margin-right: 0!important
}

.me-1 {
    margin-right: .25rem!important
}

.me-2 {
    margin-right: .5rem!important
}

.me-3 {
    margin-right: 1rem!important
}

.me-4 {
    margin-right: 1.5rem!important
}

.me-5 {
    margin-right: 3rem!important
}

.me-auto {
    margin-right: auto!important
}
